data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01103'
    streetAddress: Україна, 01103, місто Київ, ВУЛИЦЯ МИХАЙЛА БОЙЧУКА, будинок 26,
      офіс 128
  founders:
  - address:
      countryName: Україна
      postalCode: 04108
      streetAddress: Україна, 04108, місто Київ, ПРОВУЛОК КВІТНЕВИЙ, будинок 12, квартира
        125
    capital: 25000
    first_middle_name: ОКСАНА ВОЛОДИМИРІВНА
    last_name: ПАПІНА
    name: ПАПІНА ОКСАНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08205
      streetAddress: Україна, 08205, Київська обл., місто Ірпінь(з), вул.Слов'янська,
        будинок 12
    capital: 25000
    first_middle_name: Олександр Сергійович
    last_name: Герасевич
    name: Герасевич Олександр Сергійович
    role: 4
    role_text: засновник
  identification:
    id: '37395533'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АПРЕНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "АПРЕНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ea14cfb9a86744429473d4425295d2e8
  sourceDate: '2022-10-30T16:01:30+00:00'
  sourceRequests:
  - req-482ca16a-5c24-4282-af0c-033d5ee12065
  version: 2.0.0
